#include "resource.h"

/////////////////////////////////////////////////////////////////////////////
//
// Version
//

1 VERSIONINFO
 FILEVERSION 1, 0, 0, 0
 PRODUCTVERSION 1, 0, 0
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x4L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "Comments", "\0"
            VALUE "CompanyName", "VMProtect Software\0"
            VALUE "FileDescription", "VMProtect Shell Extension\0"
            VALUE "FileVersion", "1.0.0"
            VALUE "InternalName", "\0"
            VALUE "LegalCopyright", "Copyright 2003-2014 VMProtect Software\0"
            VALUE "OriginalFilename", "VMProtect_Ext.dll\0"
            VALUE "ProductName", "\0"
            VALUE "ProductVersion", "1.0.0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END


/////////////////////////////////////////////////////////////////////////////
//
// Icon
//

IDI_ICON          ICON                    "..\\core\\main.ico"
